--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Print this components properties
full_name: Icalendar::Component#print_properties
is_singleton: false
name: print_properties
params: ()
visibility: public
